Loading...
Searching...
No Matches
osmo_cbsp_reset Struct Reference

`#include <cbsp.h>`

## Data Fields

struct osmo_cbsp_cell_list | cell_list

## Field Documentation

## cell_list

struct osmo_cbsp_cell_list osmo_cbsp_reset::cell_list

Referenced by cbsp_dec_reset(), cbsp_enc_reset(), and osmo_cbsp_init_struct().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h